--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Really verbose mode gives you extra output.
full_name: Gem::ConfigFile#really_verbose
is_singleton: false
name: really_verbose
params: ()
visibility: public
